.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.051264px;}
.ls16{letter-spacing:-0.040080px;}
.ls7{letter-spacing:-0.038040px;}
.ls9{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.ls12{letter-spacing:-0.032040px;}
.ls15{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.lsa{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004008px;}
.ls6{letter-spacing:0.007992px;}
.lsb{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012024px;}
.lsc{letter-spacing:0.016032px;}
.ls10{letter-spacing:0.020040px;}
.lse{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.038304px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.120240px;}
.ws11{word-spacing:-0.116232px;}
.wsc{word-spacing:-0.112224px;}
.ws3{word-spacing:-0.108216px;}
.wsb{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws10{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.wsf{word-spacing:-0.080160px;}
.ws13{word-spacing:-0.076152px;}
.ws14{word-spacing:-0.068136px;}
.ws9{word-spacing:-0.060120px;}
.ws15{word-spacing:-0.056112px;}
.ws16{word-spacing:-0.025536px;}
.ws7{word-spacing:-0.015216px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.012768px;}
.ws1{word-spacing:0.110400px;}
.ws12{word-spacing:0.115200px;}
.ws4{word-spacing:42.372576px;}
.ws8{word-spacing:518.887800px;}
._1{margin-left:-42.925680px;}
._0{margin-left:-1.082160px;}
._5{width:1.042080px;}
._7{width:33.546960px;}
._4{width:61.001760px;}
._3{width:101.282160px;}
._6{width:125.049600px;}
._2{width:132.945360px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:64.080000px;}
.fs4{font-size:76.080000px;}
.fs3{font-size:79.920000px;}
.y0{bottom:35.347899px;}
.y26{bottom:35.991070px;}
.y52{bottom:91.519406px;}
.y53{bottom:113.692179px;}
.y51{bottom:114.077793px;}
.y50{bottom:136.732583px;}
.y4f{bottom:159.290969px;}
.y4e{bottom:181.945759px;}
.y4d{bottom:204.504146px;}
.y25{bottom:213.180448px;}
.y4c{bottom:227.158936px;}
.y24{bottom:231.689894px;}
.y4b{bottom:249.717322px;}
.y23{bottom:259.743272px;}
.y4a{bottom:272.372112px;}
.y20{bottom:278.156314px;}
.y22{bottom:278.252717px;}
.y49{bottom:294.930499px;}
.y1f{bottom:296.665759px;}
.y21{bottom:296.762163px;}
.y48{bottom:317.585289px;}
.y1e{bottom:334.455877px;}
.y47{bottom:340.143675px;}
.y1c{bottom:352.868919px;}
.y1d{bottom:352.965322px;}
.y46{bottom:362.702062px;}
.y1b{bottom:390.755440px;}
.y19{bottom:409.072079px;}
.y1a{bottom:409.168482px;}
.y18{bottom:446.958760px;}
.y17{bottom:465.468045px;}
.y15{bottom:483.784684px;}
.y16{bottom:483.881087px;}
.y14{bottom:519.261281px;}
.y12{bottom:528.515843px;}
.y13{bottom:537.770566px;}
.y11{bottom:572.282969px;}
.yf{bottom:590.792415px;}
.y10{bottom:609.301860px;}
.ye{bottom:647.573995px;}
.y41{bottom:679.194297px;}
.y45{bottom:699.631810px;}
.y40{bottom:701.849087px;}
.y44{bottom:718.044852px;}
.y3f{bottom:724.407474px;}
.y43{bottom:736.554297px;}
.y3d{bottom:746.965860px;}
.y42{bottom:755.063743px;}
.y3b{bottom:769.620650px;}
.y3e{bottom:773.476785px;}
.y3c{bottom:791.986230px;}
.y39{bottom:792.179037px;}
.yb{bottom:814.833827px;}
.y3a{bottom:828.908717px;}
.yd{bottom:829.197927px;}
.ya{bottom:837.392213px;}
.y35{bottom:860.047003px;}
.y9{bottom:860.529020px;}
.y38{bottom:865.927769px;}
.y34{bottom:882.605390px;}
.y37{bottom:884.335830px;}
.y8{bottom:892.631339px;}
.y36{bottom:902.850095px;}
.y33{bottom:905.260179px;}
.y7{bottom:923.191205px;}
.y32{bottom:927.818566px;}
.y30{bottom:939.772583px;}
.y31{bottom:950.473356px;}
.y6{bottom:952.112213px;}
.y2d{bottom:973.031743px;}
.y2f{bottom:976.786846px;}
.y5{bottom:976.979460px;}
.y2e{bottom:995.204516px;}
.y4{bottom:995.493726px;}
.y2c{bottom:995.686532px;}
.y3{bottom:1017.666499px;}
.y2{bottom:1018.244919px;}
.y2b{bottom:1032.218779px;}
.y1{bottom:1048.997591px;}
.y2a{bottom:1050.636448px;}
.yc{bottom:1079.171843px;}
.y29{bottom:1112.816616px;}
.y27{bottom:1154.944885px;}
.y28{bottom:1165.549255px;}
.h9{height:30.419760px;}
.h2{height:31.992188px;}
.h4{height:38.196240px;}
.h8{height:39.238320px;}
.h6{height:45.744000px;}
.h3{height:46.992000px;}
.h7{height:62.734320px;}
.h5{height:78.241680px;}
.h1{height:1272.524370px;}
.h0{height:1352.860504px;}
.w1{width:866.826891px;}
.w2{width:896.551261px;}
.w0{width:956.000000px;}
.x0{left:44.988235px;}
.x5{left:58.034824px;}
.x4{left:60.926924px;}
.x9{left:71.145520px;}
.x8{left:75.483832px;}
.xa{left:248.906345px;}
.x6{left:380.696874px;}
.x2{left:412.895597px;}
.x3{left:441.816605px;}
.xb{left:556.054588px;}
.x1{left:901.757042px;}
.x7{left:910.915201px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.047799pt;}
.ls8{letter-spacing:-0.042541pt;}
.ls16{letter-spacing:-0.033260pt;}
.ls7{letter-spacing:-0.031567pt;}
.ls9{letter-spacing:-0.029934pt;}
.ls11{letter-spacing:-0.026608pt;}
.ls12{letter-spacing:-0.026588pt;}
.ls15{letter-spacing:-0.023282pt;}
.ls14{letter-spacing:-0.016630pt;}
.lsf{letter-spacing:-0.013304pt;}
.lsa{letter-spacing:-0.009978pt;}
.ls4{letter-spacing:-0.007967pt;}
.ls5{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003326pt;}
.ls6{letter-spacing:0.006632pt;}
.lsb{letter-spacing:0.006652pt;}
.ls3{letter-spacing:0.009978pt;}
.lsc{letter-spacing:0.013304pt;}
.ls10{letter-spacing:0.016630pt;}
.lse{letter-spacing:0.019956pt;}
.ls17{letter-spacing:0.031786pt;}
.wse{word-spacing:-0.099781pt;}
.ws11{word-spacing:-0.096455pt;}
.wsc{word-spacing:-0.093129pt;}
.ws3{word-spacing:-0.089803pt;}
.wsb{word-spacing:-0.086477pt;}
.wsd{word-spacing:-0.083151pt;}
.ws10{word-spacing:-0.079825pt;}
.ws2{word-spacing:-0.076499pt;}
.ws5{word-spacing:-0.073173pt;}
.wsa{word-spacing:-0.069847pt;}
.wsf{word-spacing:-0.066521pt;}
.ws13{word-spacing:-0.063194pt;}
.ws14{word-spacing:-0.056542pt;}
.ws9{word-spacing:-0.049890pt;}
.ws15{word-spacing:-0.046564pt;}
.ws16{word-spacing:-0.021191pt;}
.ws7{word-spacing:-0.012627pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.010595pt;}
.ws1{word-spacing:0.091615pt;}
.ws12{word-spacing:0.095598pt;}
.ws4{word-spacing:35.162737pt;}
.ws8{word-spacing:430.597268pt;}
._1{margin-left:-35.621729pt;}
._0{margin-left:-0.898027pt;}
._5{width:0.864767pt;}
._7{width:27.838830pt;}
._4{width:50.622102pt;}
._3{width:84.048654pt;}
._6{width:103.771983pt;}
._2{width:110.324253pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs5{font-size:53.176569pt;}
.fs4{font-size:63.134728pt;}
.fs3{font-size:66.321339pt;}
.y0{bottom:29.333333pt;}
.y26{bottom:29.867067pt;}
.y52{bottom:75.947067pt;}
.y53{bottom:94.347067pt;}
.y51{bottom:94.667067pt;}
.y50{bottom:113.467067pt;}
.y4f{bottom:132.187067pt;}
.y4e{bottom:150.987067pt;}
.y4d{bottom:169.707067pt;}
.y25{bottom:176.907067pt;}
.y4c{bottom:188.507067pt;}
.y24{bottom:192.267067pt;}
.y4b{bottom:207.227067pt;}
.y23{bottom:215.547067pt;}
.y4a{bottom:226.027067pt;}
.y20{bottom:230.827067pt;}
.y22{bottom:230.907067pt;}
.y49{bottom:244.747067pt;}
.y1f{bottom:246.187067pt;}
.y21{bottom:246.267067pt;}
.y48{bottom:263.547067pt;}
.y1e{bottom:277.547067pt;}
.y47{bottom:282.267067pt;}
.y1c{bottom:292.827067pt;}
.y1d{bottom:292.907067pt;}
.y46{bottom:300.987067pt;}
.y1b{bottom:324.267067pt;}
.y19{bottom:339.467067pt;}
.y1a{bottom:339.547067pt;}
.y18{bottom:370.907200pt;}
.y17{bottom:386.267067pt;}
.y15{bottom:401.467067pt;}
.y16{bottom:401.547067pt;}
.y14{bottom:430.907200pt;}
.y12{bottom:438.587067pt;}
.y13{bottom:446.267067pt;}
.y11{bottom:474.907067pt;}
.yf{bottom:490.267067pt;}
.y10{bottom:505.627067pt;}
.ye{bottom:537.387067pt;}
.y41{bottom:563.627067pt;}
.y45{bottom:580.587067pt;}
.y40{bottom:582.427067pt;}
.y44{bottom:595.867067pt;}
.y3f{bottom:601.147067pt;}
.y43{bottom:611.227067pt;}
.y3d{bottom:619.867067pt;}
.y42{bottom:626.587067pt;}
.y3b{bottom:638.667067pt;}
.y3e{bottom:641.867067pt;}
.y3c{bottom:657.227067pt;}
.y39{bottom:657.387067pt;}
.yb{bottom:676.187067pt;}
.y3a{bottom:687.867067pt;}
.yd{bottom:688.107067pt;}
.ya{bottom:694.907067pt;}
.y35{bottom:713.707067pt;}
.y9{bottom:714.107067pt;}
.y38{bottom:718.587200pt;}
.y34{bottom:732.427067pt;}
.y37{bottom:733.863067pt;}
.y8{bottom:740.747067pt;}
.y36{bottom:749.227067pt;}
.y33{bottom:751.227067pt;}
.y7{bottom:766.107067pt;}
.y32{bottom:769.947067pt;}
.y30{bottom:779.867067pt;}
.y31{bottom:788.747067pt;}
.y6{bottom:790.107067pt;}
.y2d{bottom:807.467067pt;}
.y2f{bottom:810.583227pt;}
.y5{bottom:810.743067pt;}
.y2e{bottom:825.867067pt;}
.y4{bottom:826.107067pt;}
.y2c{bottom:826.267067pt;}
.y3{bottom:844.507067pt;}
.y2{bottom:844.987067pt;}
.y2b{bottom:856.583227pt;}
.y1{bottom:870.507067pt;}
.y2a{bottom:871.867067pt;}
.yc{bottom:895.547067pt;}
.y29{bottom:923.467067pt;}
.y27{bottom:958.427067pt;}
.y28{bottom:967.227067pt;}
.h9{height:25.243734pt;}
.h2{height:26.548607pt;}
.h4{height:31.697019pt;}
.h8{height:32.561786pt;}
.h6{height:37.960502pt;}
.h3{height:38.996151pt;}
.h7{height:52.059861pt;}
.h5{height:64.928591pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:719.333333pt;}
.w2{width:744.000000pt;}
.w0{width:793.333333pt;}
.x0{left:37.333333pt;}
.x5{left:48.160000pt;}
.x4{left:50.560000pt;}
.x9{left:59.039867pt;}
.x8{left:62.640000pt;}
.xa{left:206.554080pt;}
.x6{left:315.920000pt;}
.x2{left:342.640000pt;}
.x3{left:366.640000pt;}
.xb{left:461.440000pt;}
.x1{left:748.320000pt;}
.x7{left:755.919867pt;}
}
